/*     142230 : 이미지      */
.img__142230__ {max-width:100%}
.img__142230__ * {box-sizing:border-box}
.img__142230__ a {display:block;vertical-align:top}
.img__142230__ img {width:px;vertical-align:top}

/*     142225 : 장문 텍스트      */
.textarea__142225__ p {
	display:block;margin:0;padding:0; font-family: Pretendard; word-break:keep-all;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__142225__ p {font-size:32px}
}

/*     142231 : 실선      */
.solid_line__142231__ {display:block;position:relative;width:100%;height:50px}
.solid_line__142231__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__142231__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__142231__ {height:20px}
}

/*     142227 : 장문 텍스트      */
.textarea__142227__ p {
	display:block;margin:0;padding:0; word-break:keep-all;  font-family: 'Noto Sans KR', sans-serif;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__142227__ p {font-size:18px}
}

/*     142226 : 공백      */
.solid_line__142226__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__142226__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__142226__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__142226__ {height:10px}
}

/*     142229 : 한줄 텍스트      */
@font-face {
    font-family: 'ROEHOE-CHAN';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-10@1.0/ROEHOE-CHAN.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.text__142229__ p {
	display:block;margin:0;padding:0;  font-family: 'Noto Sans KR', sans-serif;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__142229__ p a {color:#000000}
.text__142229__ p span {font-family: 'ROEHOE-CHAN'; font-size:2rem;}

@media all and (min-width:1024px){
	.text__142229__ p {font-size:20px}
}

